/*@font-face {
  font-family: 'Pathway Gothic One';
  font-style: normal;
  font-weight: 400;
  src: local('Pathway Gothic One'), local('PathwayGothicOne-Regular'), url(http://themes.googleusercontent.com/static/fonts/pathwaygothicone/v2/Lqv9ztoTUV8Q0FmQZzPqaBfSZ9PF2sGs8WIylam6T2Y.woff) format('woff');
}
*/
* {margin:0;padding:0;}
html, body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}

.clear,
.clearBoth{clear:both;}
/*-------------------------------------------------上面是清除一些标签的浮云等---------------------------------------------------------*/
ul, li {list-style:none;}
a img {border: none; }

.smallProductImage img {
margin-right: 6px;
}

#bestsellersContent a {padding:0;}

a:link, #navEZPagesTOC ul li a {
    color: #333;
    font-size: 13px;
    text-decoration: none;
}

a:hover {
text-decoration:none;

}

a:visited{color:#9F3}
h1 {
	font-size: 1.4em;
	/* color:#68962A; */
}
h2 {
	font-size: 1.3em;
	/* color:#68962A; */
}
h3 {
	font-size: 1.2em;

}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{
	font-size: 1.1em;

}

#productName {
color: #5D6465;
}

#productPrices {
color: #AC0800;
}

.biggerText {

	}

h1, h2, h3, h4, h5, h6 {
	margin: 0.2em 0.3em 0.3em 0;
	color: #3e464e;
}

CODE {
	
	font-size: 1em;
	}
FORM, SELECT, INPUT {
    display: inline;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

SELECT, INPUT {

	color:#666666;


}

TEXTAREA {
	margin: auto;
	display: block;
	width: 95%;
	}
input:focus, select:focus, textarea:focus {

}
FIELDSET {
	padding: 0.5em;
	margin: 10px;
	border: 1px solid #BCB9B8;
	}
LEGEND {
	font-weight: bold;
	padding: 0.3em;
	color: #7f7f7f;
	}

LABEL, h4.optionName {
	line-height: 1.25em;
	padding: 0.1em;
}

LABEL.checkboxLabel, LABEL.radioButtonLabel {
	font-size: 0.95em;
	margin: 0.2em 0.5em;
	}
#bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {
	padding: 0.8em;
	}
/*--------------------整体龙布局--------------------------*/
body {
    background: none repeat scroll 0 0 #fff;
    color: #646464;
    font: 12px/150% Tahoma,Verdana,Arial,sans-serif;
    margin: 0;
}

#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
    margin: auto;
}

#mainWrapper {
    background: none repeat scroll 0 0 #111;
    box-shadow: 0 0 15px #333;
    margin: 0 auto;
    text-align: center;
    vertical-align: top;
    width: 1030px;
}
/*--------------------头部--------------------------*/

#headerWrapper {
    height: 170px;
}

#logoWrapper {
    margin: auto;
    width: 1000px;
}
#head-top {
    color: #111;
    height: 31px;
    line-height: 31px;
    text-align: right;
    width: 100%;
}
#top-login {
    float: right;
    height: 31px;
    padding-left: 10px;
}
#top-login a {
    color: #295e92;
    margin: 0 10px;
}
#cur-top {
    float: right;
    height: 31px;
}
#logo {
    float: left;
    margin: 5px 0;
}
#topnavWrap {
    float: right;
    height: 48px;
    width: 600px;
}
#top-search {
    display: inline;
    float: left;
    height: 26px;
    margin-top: 20px;
    width: 260px;
}
#top-search form {
    display: block;
    margin: 0;
}
#topsearchbg {
    background: none repeat scroll 0 0 ;
    border: 1px solid #999;
    color: #295e92;
    height: 22px;
    line-height: 26px;
    margin: 0;
    padding: 0 0 0 10px;
    width: 170px;
}
.btn {
    background: url("../images/LV1_07.jpg") no-repeat scroll center center transparent;
    border: 0 none;
    color: #ff9;
    cursor: pointer;
    font-size: 12px;
    height: 26px;
    margin: 0;
    vertical-align: middle;
    width: 65px;
}
#cart-top {
    background: url("../images/cart_ic.gif") no-repeat scroll left center transparent;
    color: #111;
    float: right;
    font-size: 13px;
    line-height: 28px;
    margin: 20px 0 0;
    padding-left: 32px;
    padding-right: 15px;
}
#cart-top ul {
    margin: 0;
    padding: 0;
}

#cart-top a {
    color: #295e92;
    margin-left: 10px;
}
#menu {
    background: url("../images/menu_bar.png") repeat-x scroll 0 0;
    clear: both;
    height: 47px;
    margin: 0 auto;
    width: 1000px;
}
#menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#menu li {
    float: left;
}
#menu li a {
    color: #fff;
    float: left;
    font-size: 16px;
    height: 47px;
    line-height: 45px;
    padding: 0 17px;
    text-transform: capitalize;
}
#menu li a:hover{background:url("../images/menu_hover.png") no-repeat;text-decoration:none}
/*-----------下拉菜单------------- */
#nav_EZPages{ clear:both; text-align:left; width:1030px; margin:0 auto;height:40px;}
.nav_ul{overflow: hidden;float:left;padding:0; margin:0;width:100%; height:40px;background:url(../images/nav.png) center top repeat-x; }
.nav_ul li{ float:left; list-style-type:none;height:40px; width:auto;}
.nav_ul li a{ }
.nav_ul li a span{color:#D5C9AD; font-size:15px;text-align:center; font-family:Oswald,Arial,sans-serif; text-transform:uppercase; line-height:40px;  height:40px; display:block;transition:all 0.3s ease 0s; float:left; padding:0 15px; text-align:center;font-weight:bold;}
.nav_ul li a:hover{ color:#fff; border-radius:10px; text-shadow:0 0 5px #FFFFFF, 0 0 20px #FFFFFF; background:url(../images/nav_bg_hover.gif) repeat-x  right top #c00;}
.nav_ul li a span:hover{color:#fff; border-radius:10px; text-shadow:0 0 5px #FFFFFF, 0 0 20px #FFFFFF; background:url(../images/nav_bg_hover.gif) repeat-x  right top #c00;}
.nav_ul li:hover{}
/*----------------------中间部分-------------------------------*/


.container {
    margin: 0 auto;
    width: 1001px;
}

#contentMainWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #popupAdditionalImage, #popupImage {
    margin: 0;
    padding: 0;
}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
    vertical-align: top;
}

.sideBoxContent ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#bestsellersHeading {font-size:12px;}
#whatsnewHeading {font-size:13px;}
#loginContent label {color:#000000;float:left;}
#loginContent form {width:95%;}

#whatsnew li {
    float: left;
    padding: 3px 0;
    width: 100%;
}
#whatsnew .whatnew_pro_box {
    float: left;
    margin: 0 5%;
    max-width: 200px;
    padding-bottom: 10px;
    width: 90%;
}

#whatsnew .whatnew_pro_img {
    display: table-cell;
    height: 100px;
    min-width: 100px;
    vertical-align: middle;
    width: 166px;
}

#whatsnew .whatnew_pro_img a {
    display: block;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}


#whatsnew .whatnew_pro_name {
    float: left;
    margin-top: 5px;
    text-align: center;
    width: 100%;
}

#whatsnew .whatnew_pro_name a {
    color: #FBA55F;
    display: block;
    font-size: 11px;
    padding: 0;
}

#whatsnew .whatnew_pro_price {
    float: left;
    text-align: center;
    width: 100%;
}
/*----------------left----------------------*/

.whatnew_pro_box {
    text-align: center;
}


.sideBoxContent {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e0e0e0;
    padding: 5px;
}

#chcategoriesContent ul {
    list-style-position: outside;
    margin: 0;
    padding: 0;
}

#chcategoriesContent ul li {
    border-bottom: 1px solid #c3c3c3;
    line-height: 22px;
}

A.category-top, A.category-top:visited {
    color: #262626;
    font-size: 13px;
}
a.category-products {
    background: url("../images/madsrker1.gif") no-repeat scroll -1px 8px transparent;
    color: #333;
    display: inline-block;
    font-size: 12px;
    line-height: 18px;
    padding: 7px 0 7px 20px;
    text-decoration: none;
    text-transform: uppercase;
}
.leftBoxHeading, .rightBoxHeading {
    background: url("../images/module_head.png") repeat-x scroll 0 0;
    color: #fff;
    font-family: 'Alfa Slab One',cursive;
    font-size: 19px;
    font-weight: normal;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 0 0 12px;
    position: relative;
    text-transform: uppercase;
}
.whatnew_pro_img a img, .whatnew_pro_name a, .whatnew_pro_price {color:#fff;text-align:center;}
#bestsellers .wrapper {
	margin: 0
	}

#bestsellers ol {
	padding: 0;
	margin-left: 0
	}

#bestsellers li {
	padding: 0;
	margin: 0.3em 
	}


.centerBoxHeading {
    color: #242324;
    font-size: 16px;
    line-height: 2em;
    margin: 0;
    padding: 0;
    text-align: left;
}
.cen1 {
    float:left;
}
#Lululemon_NewProducts, #HotProducts, #Lululemon_SpecialsProducts {
    float: left;
    position: relative;
    width: 100%;
	overflow:hidden;
	margin-bottom:5px;
}
ul, ol, li {
    margin: 0;
    padding: 0;
}
#Lululemon_NewProducts ul {width:102%;float:left;}
/*---------------footer-------------------*/
.foot{
	background: url("../images/footer-bg.png") repeat-x scroll center top;
	width:100%;
	}
#footer-page-total {
    
    display: block;
    margin: 0 auto;
	color:#fff;
	width:1001px;
}
#footer-page-total a {color:#fff;}
#navMainWrapper, #nk_navSuppWrapper, #navCatTabsWrapper {
    font-weight: normal;
    height: 1%;
    margin: 0;
    width: 100%;
}
#navMainWrapper, #nk_navSuppWrapper, #navCatTabsWrapper {
    font-weight: normal;
}
.columnCenter {
    overflow: hidden;
}
#Lululemon_foot {
    background: url("../images/footer_bg.gif") repeat-x scroll 0 0 #000000;
    height: 230px;
    margin-top: 15px;
    width: 100%;
	color:#fff;
}

.column {
    float: right;
    padding: 20px 0;
    text-align: left;
}

.column dl {
    display: inline;
    float: left;
    margin-right: 8px;
    width: 200px;
}

.column dl dt {
    border-bottom: 1px dotted #B0B0B0;
    color: #B0B0B0;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-bottom: 8px;
    padding-left: 5px;
    text-align: left;
}

.column dl dd {
    background: url("../images/icon_jt.gif") no-repeat scroll left center ;
    height: 12px;
    line-height: 12px;
    padding: 3px 0 3px 10px;
}

.column a {
    color: #B0B0B0;
}

.footer_img {
    float: left;
    padding: 20px 10px 0 0;
    text-align: right;
}

#footcont a:visited{color:#FFF;}
/*-----------------商品列表页---------------------*/
#productListHeading{color:#000;}
#indexProductList{color:#000;}
#navBreadCrumb{background: url("../images/bar_bbg.gif") repeat scroll 0 0;
    border-bottom: 1px solid #ddd;
    color: #000;
    display: block;
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
    line-height: 30px;
    padding: 0 10px;
    text-align: left;
}
#navBreadCrumb a {color:#000;}
#cartlist  li{float:left;padding:12px;}
#product_list_top, #product_list_bottom {

    clear: both;
    color: #000;
    font-size: 12px;
    height: 31px;
    line-height: 31px;
    overflow: hidden;
    text-decoration: none;
    text-indent: 10px;
    text-transform: capitalize;
    width: auto;
}

.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDCDC;
    margin: 0;
    padding: 2px 7px;
}
.navSplitPagesLinks strong {
    background: none repeat scroll 0 0 #252525;
    color: #FFFFFF;
    padding: 4px 8px;
}
.pule {
    float: left;
    overflow: hidden;
}

.pule ol {
    float: left;
    overflow: hidden;
    padding-bottom: 7px;
    width: 100%;
}

.Lululemon_lst {
    border: 1px solid #eee;
    display: inline-block;
    float: left;
    height: 290px;
    margin: 8px 15px 0 0;
    overflow: hidden;
    width: 240px;
	text-align:center;
}

.Lululemon_lst .nk_img {
height: 170px;
    margin: 0 auto;
	overflow:hidden;
}

.Lululemon_lst .nk_img a {
    display: block;
    text-align: center;
    vertical-align: middle;
}

.Lululemon_lst .nk_name {
   
    height: auto;
    text-align: center;
    text-transform: capitalize;
    width: auto;
}

.price {
   
    line-height: 20px;
    margin: 5px 0;
    text-align: center;
}

/*---------产品详细页---------------*/

.navNextPrevList, .navPrevList, .navNextList {
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding:0;
    white-space: nowrap;
}
.navNextPrevList a, .navPrevList a, .navNextList a {padding: 5px ;border: 1px solid #333333;display:inline-block;color:#000;}
.navPrevList a, .navNextList a {
	width:300px;
	overflow:hidden;
	}
.navNextPrevList a {width:100px;
	overflow:hidden;}
.navNextPrevList a:hover {
	border:none;
	background:#db1918;
	color:#000000;
	padding: 6px 2px;
    white-space: nowrap;
	width:100px;
	overflow:hidden;
	}
.navPrevList a:hover {
	background:url("../images/button_prev.gif") no-repeat scroll center center #db1918;
    padding: 6px 105px;
	border:none;
	display:inline-block;
	width:100px;
	text-indent:-9999px;
	}
.navNextList a:hover {
	background:url("../images/button_next.gif") no-repeat scroll center center #db1918;
	padding: 6px 105px;
	border:none;
	width:100px;
	display:inline-block;
	text-indent:-9999px;}

#productMainImage {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    float: left;
    height: auto;
    margin-left: 5px;
    text-align: center;
    width: 49%;
}

#product_right {
    background: none repeat scroll 0 0 #ddd;
    border: 1px solid #ddd;
    border-radius: 8px;
    float: left;
    padding: 8px;
    width: 46%;
	text-align:left;
}

#productdeatil{width:100%;float:left;}
#cartAdd {
	float: left;
	border: 1px solid #000000;
	padding: 1em;
	width: 90%;
	}
.cartQuantity img,#cartAdd img{
	vertical-align: middle;cursor: pointer;
}
#addimg {
    float: right;
}

.settab { margin: 0px; float: left; position: relative; width: 100%; margin-top: 10px; }
.settab #J_setTabANav { float: left; width: auto; }
.settab #J_setTabABox { clear: both; overflow: hidden; border: 1px solid #ccc; min-height: 300px;  }
.settab .tab-menu { margin-right: 0px; text-align: center; float: left; width: auto; margin-right: 4px; }
.settab .tab-menu span { border: 1px solid #ccc; color: #000; line-height: 30px; text-align: center; float: left; font-weight: bold; font-size: 11px; padding: 0px 20px 0px 15px; cursor: pointer; margin-bottom: -1px; position: relative; background: #eee; }
.settab #J_setTabANav .hover span { border-bottom: 0; background: #fff; color: #000; z-index: 100; height: 31px; }
.settab #productsindex1,  .settab #featuredProducts { width: 100%; }
.settab #productsindex1 .pule { overflow: hidden; width: 100%; border: 0; }
/*----------------------*/







.detail { color: #3D3D3D; float: left; font-size: 12px; margin: 0%; padding: 1%; width: 98%; }
/*----------------------*/



#ProductReviews_1 { color: #3D3D3D; float: left; font-size: 12px; margin: 0%; padding: 1%; width: 98%; }
#ProductReviews_1 ul { float: left; width: 100%; text-transform: capitalize; }
#ProductReviews_1 #foot_reviews_box { float: left; clear: both; margin-bottom: 5px; margin-top: 5px; width: 100%; }
#ProductReviews_1 #foot_reviews_content { float: left; width: 100%; }
#ProductReviews_1 #foot_reviews_name { float: left; width: 100%; caption-side: bottom; text-align: right; }
#ProductReviews_1 p { height: 100px; text-align: center; font-weight: bold; font-size: 11px; color: #000; text-transform: capitalize; line-height: 50px; }
/*----------------------*/



#ProductReviews { color: #3D3D3D; float: left; font-size: 12px; margin: 0%; padding: 1%; width: 98%; }
#reviewsSaid { float: left; width: 100%; padding-bottom: 10px; border-bottom: 1px dotted #666; margin-bottom: 20px; }
#reviewsSaid #productReviewsDefaultNoReviews { border: 3px solid #ccc; background: #eee; text-align: center; margin: 20px 0; padding: 5px; }
#ProductReviews #reviewsWrite { float: left; width: 100%; height: auto; }
#ProductReviews #reviewsWrite form { width: 98%; padding: 1%; }
#ProductReviews #reviewsWrite span { float: left; }
#ProductReviews #reviewsWrite h2 { float: left; width: auto; font-size: 13px; font-style: italic; color: #000; margin: 0px 3px; }
#ProductReviews #reviewsWrite #review-text { min-width: 98%; max-width: 98%; min-height: 50px; max-height: 100px; border: 1px solid #E9E5E2; }
/*----------------------*/



#J_setTabABox .Related-w { background: none; border: 0; }
#J_setTabABox .keyword_content { background: none; }
/*----------------------*/



.detail .Related-w { border-top: 1px solid #292929; }
.detail .keyword_title { font-size: 11px; text-indent: 0px; color: #000; }
.detail .keyword_content { min-height: inherit; }
.detail .keyword_content a,  .detail .keyword_content li { text-indent: 0px; width: 21%; margin-right: 3%; }
/*----------------------*/



.product_rz { overflow: hidden; padding: 10px 0%; }
.product_rz span { text-align: left; float: left; width: 100%; text-align: center; }
/*----------------------*/



#Pro_About_brand { float: left; width: 100%; text-align: center; padding: 10px 0px; }
.reviewsWriteName { width: 250px; float: left; border: 0; border-bottom: 1px solid #ccc; color: #666; }

/*------------------------回到顶部样式--------------------------------*/


.backToTop{
	position:fixed; right:50px; bottom:0px; 
    height:48px; width:52px; 
	background:url("../images/go_to_top.png") no-repeat; 
	display:none; cursor:pointer;
	}
/*------------------------login--------------------------------*/	

#loginin label.inputLabel {
    display: inline-block;
    height: 36px;
    line-height: 36px;
    width: 150px;
	font-weight:bolder;
	margin: 0.1em;
	padding:0 2px;
	background:#BCB9B8;
}
#loginin input {height: 35px; display: inline-block;width:300px;border:1px solid #BCB9B8;padding:0 2px;}
.buttonRow input {height:auto!important;width:auto!important;border:none!important;}
span.alert {height:35px;line-height:35px;color:red;}
/*----------------shoppintcart---------------------*/
#shoppingCartDefault, #checkout, #loginDefault, #createAcctDefault, #ShippingInformationDefault {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #404040;
    float: left;

    font-size: 12px;
    padding: 3%;
    width: 94%;
}
#cartDefaultHeading {
    color: #404040;

    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0;
    padding: 10px 0;
    text-align: left;
    text-transform: capitalize;
}
#shoppingCartDefault form {
    position: relative;
}
#cartContentsDisplay {border:1px solid #ccc;border-right:none;}
#cartContentsDisplay hr { border-color:#fff; }
#cartContentsDisplay th { border-right: 1px solid #C1C1C1;padding: 11px 10px 11px 0px; text-align: left; border-image: initial; font-size:10px;  color:#000; letter-spacing:1px; font-weight:normal; text-transform:capitalize; width:auto; text-indent:10px; font-weight:bold; background:#eee;}

#cartContentsDisplay th#scTotalHeading, #cartContentsDisplay th#scUnitHeading{ padding-right:0px; }
#cartContentsDisplay td {border-right: 1px solid #C1C1C1; border-top: 1px solid #C1C1C1;padding: 5px 10px 5px 0px; text-align: left; vertical-align:middle; font-size:12px; text-indent:10px;}
#cartContentsDisplay td.cartTotalDisplay { color: #404040; }
#cartContentsDisplay td a { display:block;  color:#404040; }
#cartContentsDisplay td .Quantity_product{ width:76px; padding:5px 10px 0px 3px; border-bottom:1px dashed #c1c1c1; float:left; margin-bottom:3px;margin-left:10px;}
#cartContentsDisplay td .shoppingcart_qty_product{ margin:4px 0px; float:left;}
#cartContentsDisplay td .shoppingcart_qty_product input{ border:1px solid #ccc; width:33px;}
#cartContentsDisplay td .shoppingcart_update_product{ float:right; margin-top:4px;}
#cartContentsDisplay td .shoppingcart_del_product{ margin-left:4px; background:url(../images/shoppingcart_del_product.png) left 4px no-repeat; height:13px; line-height:13px; overflow:hidden; padding-left:7px;margin-left:10px;}
#cartContentsDisplay td.cartUnitDisplay, #cartContentsDisplay td.cartTotalDisplay{ padding-right:0px;}
.cartUnitDisplay,.cartTotalDisplay{color:#e42832 !important; font-weight:bold;}
#cartContentsDisplay .cartQuantity br { display:none; }
#cartContentsDisplay .cartQuantityUpdate, #cartContentsDisplay .cartRemoveItemDisplay { padding:5px 15px; }
.cartUnitDisplay, .cartTotalDisplay{width:100px;}
#shoppingCartDefault form, #shoppingCartDefault input{margin:0;}
#cartSubTotal {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
	
	}


.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay   {
	padding: 0.5em 0em;
	}

.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
	}

#scUpdateQuantity {
	width: 2em;
	}

.cartQuantity {
	width: 4.7em;
	}

.cartNewItem {
	color: #33CC33;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartOldItem {
	color: #660099;
	position: relative;   /*do not remove-fixes stupid IEbug*/
	}

.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}

.cartRemoveItemDisplay {
	width: 3.5em;
	}

.cartAttribsList {
	margin-left: 1em;
	}

#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.5em;
	}
.mediaTitle {
	float: left;
	}
.mediaTypeLink {
	float: right;
	}

.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	}

.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
	} 

#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
	}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 

#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
	}

.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
	}

.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}

.amount {
	width: 5.5em;
	}
/*----------------one page checkout---------------------------*/

#orderTotals{border:solid 1px #cccccc;border-top:none;}


.totalBox {
    padding: 0.2em;
    text-align: right;
    width: 5.5em;
	float:right;
}
.address_shopping_cart{float:left;width:50%;margin-top:1em;}
.payment_shopping_cart{float:right;width:50%;}
#BillingAddress h2, #ShippingAddress h2, #checkoutShippingMethods h2, #payment_aj h2, #check_out_total h2{padding:5px;background-color:#333;color:#fff; font-size:12px; height:26px;}

#BillingAddress h2 b, #ShippingAddress h2 b, #checkoutShippingMethods h2 b, #payment_aj h2 b, #check_out_total h2 b{height:16px; width:16px; background:#fff; color:#333; float:left; line-height:16px; margin:5px; text-align:center; }
.address_shopping_cart #BillingAddress,.address_shopping_cart #ShippingAddress{border:1px solid #ccc;float:left;width:99%;min-height:340px;}
#checkoutShippingMethods{min-height:340px;}
.payment_shopping_cart #checkoutShippingMethods{ float:right; width:99%; margin: 1em 0;border:1px solid #ccc;}
.payment_shopping_cart #payment_aj { float:right; width:99%; margin-bottom:1em; border:1px solid #ccc;}
.payment_shopping_cart #check_out_total{ float:right; width:99%;border:1px solid #ccc;}

#checkoutComments {
    margin: 10px 0;
    padding: 15px;
}
.forward, #shoppingCartDefault #PPECbutton {
    float: right;
}
.ShippingInformation_name{font-weight:bold; float:left; margin:5px 0; line-height:18px;}
.ShippingInformation_explain{ color:#f00; display:none;}
.clearBoth{ font-size:0px; height:0px; line-height:0px; clear:both;}
#shipping { min-height: 100px;}
#orderTotals{border:solid 1px #cccccc;border-top:none;}
#checkoutBillTo, #checkoutShippingContentChoose, #shipping, #payment_cart{margin:0 8px;}
#checkoutBillTo .buttonRow {float:right;}
#checkoutShipto address, #checkoutBillto address {padding:5px;}
/*-----------------one page checkout end-----------------------------*/

/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin: 0em 1em 1em 0em ;
	}

.categoryIcon {}

#cartImage {
	margin: 0.5em 1em;
	}

/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}


.free_grau2geFeatured{
	height:230px;
	display:block;
	margin:5px 8px;
	border: 1px solid #EAEAEA;
	}
#also_like{width:100%;border-left: 1px solid #EEEEEE;border-right: 1px solid #EEEEEE}
a#feature_name{font-size:15px; }
.AOgTROLV, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #bpZlYEne, #siteinfoCredits, #siteinfoStatus, #CdfAQEyX, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .Air_Max_Specials, .centerBoxContentsAlsoPurch, .free_grau2geFeatured, .nikesale, .gvBal, .attribImg {
	text-align: center;
	}



#bannerboxHeading {
	background-color: #0000CC;
}

#upProductsHeading {
	text-align: left;
	}

#upDateHeading {
	text-align: right;
	}

/*misc*/
.back {
	float: left;
	}

.bold {
	font-weight: bold;
	}

.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}

.itemTitle {
    font-size: 13px;
}


.normalprice {
    color: #767676;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    padding-right: 10px;
    text-decoration: line-through;
}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
    color: #ff0000;
    font-size: 19px;
    font-weight: 400;
    line-height: 22px;
}

.productPriceDiscount {
     clear: both;
    color: #ff9933;
    font-size: 14px;
    text-align: center;
	font-weight: bold;
}
CAPTION {
	/*display: none;*/
	}

#myAccountGen li, #myAccountNotify li {
	margin: 0;
	} 

.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
	}

.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
	}


#siteMapList {
	width: 90%;
	float: right;
	}

.ratingRow {
	margin: 1em 0em 1.5em 0em;
	}

LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
	}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
	}
.information {padding: 10px 3px; line-height: 150%;}

#shoppingcartBody #shippingEstimatorContent {
	clear: both;
	}

.seDisplayedAddressLabel {
	background-color:#85C285;
	text-align: center;
	}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	}
#seShipTo {
	padding: 0.2em;
	}
/* ----------------------------------new css----------------------------------------- */
